Subject: Re: New PhD version
From: "Akira Imada" <[email-masked]>
To: <[email-masked]>
Date: Wed, 6 Oct 2004 19:52:29 +0300

Dear Mariusz,

Time flies really quickly, doesn't it?

I enjoyed Argentina, though Aires were not Buenos in Buenos Aires.
But I took a cold there and lot of jobs during my absence here were 
overwhelmingly waiting for me.

I'm reading the newest version of your dissertation. I admit, and 
happy to know, that  you have improved a lot. It becomes much much
easier to understand what you are exploring.

Well, as usual, I do not complete it, but considering the reality I will have 
to leave here for a short trip in Belarus for two days, I now send you
some tiny comments on the Section "Introduction" mainly from 
a lexical point of view (again). I don't think it's very urgent this time, though.

Please take your time to learn my intention. Of course, please 
feel free to take no notice, or start discussion of why. 

Have fun.

Akira,

-------------------- 8< -------------------- 8< --------------------

minimilize => minimize (p.17)

so that can process the task more efficiently.
=> 
so that the task can be processed more efficiently.

up to what degree we want to decompose the task
=>
up to the degree to which we want to decompose the task

These concepts are quite different and complicated so we are...
=>
These concepts are quite complicated and different from each other, so we are...

informatics science => information science (or simply) informatics

The gain incorporates also => T-DTS also incorporates
(I don't understand what "gain" means)

Task decomposition makes also => Task decomposition also allows

presents theoretical basis of T-DTS approach and examples of practical 
applications and computer T-DTS implementation.
=>
presents theoretical basis of T-DTS approach, examples of its practical 
applications,  and its computer implementation.

Part concerning => The part concerning

used in part of experiments => (partly) used in the experiments

decomposition of databases => decomposing databases

5.1 that => 5.1 which

contenting => including